<?xml version="1.0"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1 plus MathML 2.0//EN" 
               "http://www.w3.org/TR/MathML2/dtd/xhtml-math11-f.dtd" [
  <!ENTITY mathml "http://www.w3.org/1998/Math/MathML">
]>
<html xmlns="http://www.w3.org/1999/xhtml">
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
        <title>Cavalli-Sforza and Edwards, Dc (1967)</title>
 <link rel="stylesheet" href="../libcss/mathematica.css" type="text/CSS"/>
        <!--<link rel="stylesheet" href="../libcss/main.css" type="text/CSS"/>
        <link rel="shortcut icon" href="./libimage/icon.png" type="images/x-icon"/> -->
<meta name="description" content="Cavalli-Sforza and Edwards, Dc (1967)"/>
<meta name="keywords" content="formules"/>
<meta name="resource-type" content="document"/>
<meta name="distribution" content="global"/>
    </head>
    <body>

<h2>
Cavalli-Sforza and Edwards, Dc (1967)
</h2>

<math:math xmlns:math="http://www.w3.org/1998/Math/MathML">
 <math:semantics>
  <math:mrow>
   <math:mrow>
    <math:mi math:fontstyle="italic">Dc</math:mi>
    <math:mo math:stretchy="false">=</math:mo>
    <math:mfrac>
     <math:mn>2</math:mn>
     <math:mrow>
      <math:mo math:stretchy="false">Π</math:mo>
      <math:mi>r</math:mi>
     </math:mrow>
    </math:mfrac>
   </math:mrow>
   <math:mrow>
    <math:munderover>
     <math:mo math:stretchy="false">∑</math:mo>
     <math:mi>j</math:mi>
     <math:mi>r</math:mi>
    </math:munderover>
    <math:msqrt>
     <math:mrow>
      <math:mn>2</math:mn>
      <math:mrow>
       <math:mo math:stretchy="false">(</math:mo>
       <math:mrow>
        <math:mn>1</math:mn>
        <math:mo math:stretchy="false">−</math:mo>
        <math:mrow>
         <math:munderover>
          <math:mo math:stretchy="false">∑</math:mo>
          <math:mi>i</math:mi>
          <math:msub>
           <math:mi>m</math:mi>
           <math:mi>j</math:mi>
          </math:msub>
         </math:munderover>
         <math:msqrt>
          <math:mrow>
           <math:msub>
            <math:mi>x</math:mi>
            <math:mi math:fontstyle="italic">ij</math:mi>
           </math:msub>
           <math:msub>
            <math:mi>y</math:mi>
            <math:mi math:fontstyle="italic">ij</math:mi>
           </math:msub>
          </math:mrow>
         </math:msqrt>
        </math:mrow>
       </math:mrow>
       <math:mo math:stretchy="false">)</math:mo>
      </math:mrow>
     </math:mrow>
    </math:msqrt>
   </math:mrow>
  </math:mrow>
  <math:annotation math:encoding="StarMath 5.0">Dc={2}over{{%PI}r} sum from{j} to{r} sqrt{2(1 - sum from i to m_j sqrt{x_ij y_ij} )} </math:annotation>
 </math:semantics>
</math:math>

</body>
</html>
